Jump to content

nsys

Approved members
  • Content Count

    1
  • Joined

  • Last visited

  1. Trying to upgrade from 3.2.1 to 5.0.5 and get the following when I try to run the upgrade wizard (followed all of the steps successfully from https://www.revive-adserver.com/support/upgrading/ until this point): Fatal error: Uncaught TypeError: Argument 1 passed to RV\Container::__construct() must be of the type array, bool given, called in /homepages/2/d208671448/htdocs/nssystems/revive_new/init.php on line 65 and defined in /homepages/2/d208671448/htdocs/nssystems/revive_new/lib/RV/Container.php:38 Stack trace: #0 /homepages/2/d208671448/htdocs/nssystems/revive_new/init.php(65): RV\Container->__construct(false) #1 /homepages/2/d208671448/htdocs/nssystems/revive_new/init.php(143): init() #2 /homepages/2/d208671448/htdocs/nssystems/revive_new/index.php(21): require_once('/homepages/2/d2...') #3 {main} thrown in /homepages/2/d208671448/htdocs/nssystems/revive_new/lib/RV/Container.php on line 38 Any ideas to fix? Thanks!
×
×
  • Create New...